Page MenuHomeFreeBSD

New committer (src): Christos Margiolis (christos)
ClosedPublic

Authored by christos on May 22 2023, 5:27 PM.
Tags
None
Referenced Files
F68267802: D40209.diff
Mon, Sep 25, 11:55 PM
Unknown Object (File)
Thu, Sep 14, 11:17 AM
Unknown Object (File)
Thu, Sep 14, 10:31 AM
Unknown Object (File)
Sun, Sep 3, 9:30 AM
Unknown Object (File)
Wed, Aug 30, 4:27 PM
Unknown Object (File)
Jul 24 2023, 2:06 PM
Unknown Object (File)
Jul 12 2023, 12:29 AM
Unknown Object (File)
Jul 9 2023, 3:56 AM
Subscribers
None

Diff Detail

Repository
R9 FreeBSD doc repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

christos created this revision.

Approved with that nit addressed.

documentation/content/en/articles/pgpkeys/_index.adoc
1465

I think this is supposed to be sorted by last name, though that's not obvious. That'd put you between dwmalone and marino.

christos marked an inline comment as done.

Address Mark's comment.

Approved

website/data/en/news/news.toml
3

@emaste can you get this one through since I don't have a doc/ commit bit?

Approved.

(You can commit to doc/ as well with approval.)

This revision is now accepted and ready to land.May 23 2023, 3:28 PM

@emaste can you get this one through since I don't have a doc/ commit bit?

You should be able to commit to doc regardless. In general you're supposed to get some kind of approval in order to commit to a tree where you don't have formal commit access: https://docs.freebsd.org/en/articles/committers-guide/#_policy_for_committer_activity_in_other_trees

In this case, I *think* you can just go ahead even though I don't have a doc bit either. If @emaste can approve, then all the better.

In this case, I *think* you can just go ahead even though I don't have a doc bit either.

Yes, I think we had a special case for updates to these files for adding a committer